body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #E0D5B9; 
    color: #453E36; 
}
.header {
    text-align: center;
    padding: 0;
}
.header img {
    width: 90%; 
    max-height: 200px; 
    border: none; 
}
nav {
    background-color: #333; 
    overflow: hidden;
    text-align: center;
}
nav a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
}
nav a:hover {
    background-color: #78909C; 
    color: black;
}
.content-container {
    background-color: #B0BEC5; 
    margin: 0 auto;
    max-width: 800px;
    padding: 20px;
    padding-bottom: 200px; 
}
.content {
    text-align: justify;
}
.content h1, .content h2, .content h3 {
    color: #3E2723; 
}
table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
}
table, th, td {
    border: 1px solid #453E36;
}
th, td {
    padding: 10px;
    text-align: left;
}
th {
    background-color: #546E7A;
    color: white;
}
footer {
    background-color: #546E7A; 
    text-align: center;
    padding: 20px;
    color: white;
}
